website down – mphb-request-payment

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #1213791
    eric Brabants
    Participant

    Warning: require(/homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/mphb-request-payment/classes/UsersAndRoles/WP_Roles.php): failed to open stream: No such file or directory in /homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/mphb-request-payment/includes/loader.php on line 22

    Fatal error: require(): Failed opening required ‘/homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/mphb-request-payment/classes/UsersAndRoles/WP_Roles.php’ (include_path=’.:/usr/lib/php7.4′) in /homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/mphb-request-payment/includes/loader.php on line 22

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/mphb-request-payment/includes/loader.php:22) in /homepages/39/d296665496/htdocs/lacroixliaud/wp-content/plugins/motopress-hotel-booking/includes/libraries/wp-session-manager/class-wp-session.php on line 127

    #1213793
    eric Brabants
    Participant

    Sorry – I was afraid for nothing

    Updated to 1.1.9 – everything woks fine again

    #1213800
    eric Brabants
    Participant

    Sorry again – but the problem still remains even in 1.1.9

    As soon as I activate the plugin, the website is down

    #1214244
    Andre Flores
    Moderator

    Hello Eric,

    You should make sure your Hotel Booking plugin is at least v. 3.9.14, otherwise the latest version of Payment Request plugin may cause issues.
    If the issue persists, kindly provide me with your website URL and temporary access to WordPress dashboard in a private reply, so I take a closer look at the issue.

    Regards,
    Andre

    #1214327
    eric Brabants
    Participant

    This is the solution.
    Thank’s

    Which leads to another question: how to be notified of updates?

    #1218616
    Andre Flores
    Moderator

    Hello Eric,

    Make sure your Hotel Booking license is activated under Accommodation ->Settings ->License tab. Once it is done, you will receive update notifications for the plugin in your dashboard.

    Regards,
    Andre

    #1226618
    costaricavacation.properties
    Participant

    I have the same problem – after updating to mphb-rp v. 1.1.9 my website is down.

    > You should make sure your Hotel Booking plugin is at least v. 3.9.14
    I have a booklium theme that comes with Hotel Booking plugin v. 3.9.10.
    Upgrade to version 3.9.14 is not available.
    Are you testing your plugins for compatibility with your own themes?

    #1228523
    J. Davis
    Keymaster

    Hi Kate,

    Thanks for your question. The process of the update of the Hotel Booking plugin in the themes is time-consuming and so our developers need time to update the plugin in all the booking themes.
    Since you have an addon that requires a newer version of the Hotel Booking plugin we have sent it to you at your request.
    Thank you for understanding.

    best regards,
    J. Davis

    #1306260
    Kate Johnson
    Participant

    We have the Campterra version 1.3.5 which has the Hotel Booking Plugin v3.9.10.
    When we activate the plugin Hotel Booking Payment Request v1.1.9 our site breaks.
    Since the Campterra theme was updated in March 2022 why is it not using a version of Hotel Plugin that works with the Hotel Booking Payment Request plugin?
    How do I get my site working with the Hotel Booking Payment Request v1.1.9?

    #1309306
    J. Davis
    Keymaster

    Hi Kate,

    Thanks for your question. Please submit a ticket to our support team so we will provide newer version of the Hotel Booking plugin for your theme.

    best regards,
    J. Davis

Viewing 10 posts - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.